acme_store_homepage:
    pattern:  /store
    defaults: { _controller: AcmeStoreBundle:Default:index }
acme_store_create:
    pattern:  /create
    defaults: { _controller: AcmeStoreBundle:Default:create }